<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="CLEANER">
	<Description>Cleaner Application Configuration File</Description>
	<Config name="COMMON">
		<Vars>
			<Struct name="G_dlgData">
				<Var name="ZacistovaneVrstvy" type="char"/>
				<Var name="VrstvyZnacek" type="char"/>
				<Var name="cleanColors" type="char"/>
				<Var name="cleanWeights" type="char"/>
				<Var name="cleanLineStyles" type="char"/>
				<Var name="PouzitVrstvuDuplicit" type="boolean">0</Var>
				<Var name="VrstvaDuplicitnichElName" type="char">0</Var>
				<Var name="isLevelName" type="int">0</Var>
				<Var name="ToleranceZacisteni" type="float">-1</Var>
				<Var name="KoeficientDelkyNedotahu" type="float">1</Var>
				<Var name="VektorizacniTolerance" type="float">-1</Var>
				<Var name="VektorizovatOblouky" type="boolean">0</Var>
				<Var name="AutoVektTolerance" type="boolean">1</Var>
				<Var name="ZachovatBodoveCary" type="int">1</Var>
				<Var name="ZachovatSmerCar" type="boolean">1</Var>
				<Var name="DelitPresneVrcholy" type="int">1</Var>
				<Var name="UpravovatKonceOblouku" type="boolean">0</Var>
				<Var name="OznacitVolneKonce" type="boolean">1</Var>
				<Var name="VolneKonceNaZnackach" type="int">1</Var>
				<Var name="OznacitZnackyMimoVrcholyCar" type="boolean">0</Var>
				<Var name="roundPrecisionCheck" type="int">-1</Var>
				<Var name="roundPrecisionClean" type="int">2</Var>
				<Var name="markShortLines" type="int">1</Var>
				<Var name="MinimalniDelkaCar" type="float">-1</Var>
				<Var name="SouborProHlaseni" type="char"/>
				<Var name="TolerancePretahu" type="float">-1</Var>
				<Var name="writeRepairErrs" type="int">0</Var>
				<Var name="keepPrevErrs" type="int">0</Var>
				<Var name="cellLevelsOnVertex" type="char"/>
				<Var name="noMarkDuplicateElem" type="boolean">0</Var>
				<Var name="solveOnlyShortLines" type="boolean">0</Var>
				<Var name="levelDefine" type="int">0</Var>
				<Var name="noSplitIntersect" type="int">0</Var>
				<Var name="cleanTolerance" type="float">0.01</Var>
				<Var name="vectorTolerance" type="float">0.01</Var>
				<Var name="minLineLength" type="float">0.14</Var>
				<Var name="intersectTolerance" type="float">0.02</Var>
			</Struct>
			<Array name="G_dgnFilesP" dimension="[1]">
				<Struct name="0">
					<Var name="fileName" type="char">Aktivní</Var>
					<Array name="levels" dimension="[0]"/>
				</Struct>
			</Array>
			<Array name="ProcessLevels" dimension="[0]"/>
			<Array name="CellOnVertexLevels" dimension="[0]"/>
			<Array name="CellLevels" dimension="[0]"/>
		</Vars>
	</Config>
</Header>
